Bug 128751 - problem downloading photos from HP PhotoSmart 315 USB camera
Summary: problem downloading photos from HP PhotoSmart 315 USB camera
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-28 22:43 UTC by riki
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:42:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
content of /var/log/messages when i plug in the camera (1.15 KB, text/plain)
2004-09-12 21:20 UTC, riki
no flags Details
content of dmesg when i plug the camera (759 bytes, text/plain)
2004-09-12 21:22 UTC, riki
no flags Details
content of /proc/bus/usb/devices (1.33 KB, text/plain)
2004-09-12 21:23 UTC, riki
no flags Details

Description riki 2004-07-28 22:43:29 UTC
Description of problem:
The download of the photos in the compact flash of the camera is very
very slow and after about 20 MB i get IO Errors and the remaining
files are not downloaded.

Version-Release number of selected component (if applicable):
Kernel 2.6.6-1.435.2.3

How reproducible:
always

Steps to Reproduce:
1.plug in the camera, wait for system to find it (and modify /etc/fstab)
2.mount /mnt/camera
3.cp /mnt/camera/dcim/100hp315/* /home/photos
4.the first 20 MB are copied _very_ slowly, then i get IO Errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Pete Zaitcev 2004-09-02 15:35:37 UTC
Please attach the dmesg and /var/log/messages
(do not drop them into the comment box).

I know it's the same device as in bug 97154, but please attach
the contents of /proc/bus/usb/devices too (it may be different
due to the different host side).


Comment 2 riki 2004-09-12 21:20:49 UTC
Created attachment 103772 [details]
content of /var/log/messages when i plug in the camera

Comment 3 riki 2004-09-12 21:22:29 UTC
Created attachment 103773 [details]
content of dmesg when i plug the camera

Comment 4 riki 2004-09-12 21:23:24 UTC
Created attachment 103774 [details]
content of /proc/bus/usb/devices

Comment 5 Dave Jones 2005-04-16 05:42:18 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.